.spotLight {height:363px;}

.Spotlight  .nivoSlider,
.Spotlight  .slider-wrapper {height:363px !important;width: 734px !important;}
.Spotlight .theme-default .nivo-controlNav {bottom:10px; left:12px !important; margin-left:0;}
.Spotlight .theme-default .nivo-controlNav a {background:url('/ui/mishlav/m/dot.png') no-repeat; background-position:top; text-indent:-20px; float:right; display:inline-block; width:12px; height:13px; overflow:hidden;}
.Spotlight .theme-default .nivo-controlNav a.active {background-position:bottom;}
.Spotlight .nivo-caption p {padding:0;}
.nivoTitle { font-weight:bold; font-size:24px; width:235px; border-left:1px solid #fff; height:80px; padding:0 25px; text-align:right; margin:10px 0 10px 25px;}
.nivoDescription  {line-height:1.3em;  color:#fff !important; font-size:14px; width:595px; height:50px;margin-top:10px;}


.theme-default .nivo-caption a {
    color:#fff !important;
    border-bottom:none !important;
}
.theme-default .nivo-caption a:hover {
   color:#fff !important; text-decoration:none;
} 


.nivo-caption{position:absolute; top:240px !important; width:734px !important; right:0; z-index:99; bottom:auto !important; background:transparent !important; opacity:1 !important;}
.nivo-caption .img_description{margin-right:30px; line-height:40px; font-size:24px; font-weight:bold; background:#292929; color:#dfdfdf; padding:0 12px; float:right; clear:left;}
.nivo-caption .img_link a{display:block; margin-right:30px; line-height:33px; font-size:24px; background:#24b24b; color:#dfdfdf; padding:0 12px; float:right; clear:right;}

.nivoTitleWrap,
.nivoDescriptionWrap{height:80px; display:table-cell; vertical-align:middle;}
.nivoDescriptionWrap {text-align: right;}


@media screen and (max-width:1024px) {
    .spot{width:100%;}
.spotLight{width:100%; height:100%; margin-bottom:0;}
.Spotlight  .nivoSlider,
.Spotlight  .slider-wrapper {height: 90px !important; width: 100% !important; background-size:100% !important;}
.Spotlight .nivo-caption,
.theme-default .nivo-caption,
.Spotlight .theme-default .nivo-controlNav{display:none !important;}
.spotLight img{width:100% !important;     height: auto !important;}
.spotLight .nivo-slice{background-size:100% !important;}
}

